/*
 Theme Name:   HeiCom Systems Theme
 Theme URI:    https://heicom-systems.de/
 Description:  Kundentheme von HeiCom Systems
 Author:       Mario Karl
 Author URI:   https://heicom-systems.de/
 Template:     bricks
 Version:      1.2
 Text Domain:  bricks
*/




/* Define a transition duration during page visits */
html.is-changing .transition-fade {
  transition: opacity 0.25s;
  opacity: 1;
}
/* Define the styles for the unloaded pages */
html.is-animating .transition-fade {
  opacity: 0;
}



 main {
    transition: opacity 0.2s ease-out;
	 animation: key--fi 0.1s ease-in;
}

.is-leaving main {
    opacity: 0.5;
	animation: none;
}
